Page MenuHomePhabricator

Add namespace Συγγραφέας: as default in search @el.wikisource
Closed, ResolvedPublic

Description

el.wikisource requests (Community consensus: https://el.wikisource.org/w/index.php?search=&title=%CE%95%CE%B9%CE%B4%CE%B9%CE%BA%CF%8C%3A%CE%91%CE%BD%CE%B1%CE%B6%CE%AE%CF%84%CE%B7%CF%83%CE%B7&go=%CE%9C%CE%B5%CF%84%CE%AC%CE%B2%CE%B1%CF%83%CE%B7) that the namespace Συγγραφέας: is added as a default item in the search engine.

Event Timeline

Ah3kal created this task.Aug 31 2015, 9:17 AM
Ah3kal raised the priority of this task from to Needs Triage.
Ah3kal updated the task description. (Show Details)
Ah3kal added a subscriber: Ah3kal.
Restricted Application added subscribers: Matanya, Aklapper. · View Herald TranscriptAug 31 2015, 9:17 AM
Krenair added a subscriber: Krenair.Sep 1 2015, 4:58 AM

Link is broken

Krenair claimed this task.Sep 1 2015, 10:00 PM
Krenair moved this task from Backlog to Working on on the Wikimedia-Site-requests board.

Change 235366 had a related patch set uploaded (by Alex Monk):
Search Συγγραφέας namespace by default on elwikisource

https://gerrit.wikimedia.org/r/235366

Change 235366 merged by jenkins-bot:
Search Συγγραφέας namespace by default on elwikisource

https://gerrit.wikimedia.org/r/235366

Krenair closed this task as Resolved.Sep 2 2015, 12:34 AM
Krenair moved this task from Working on to Done on the Wikimedia-Site-requests board.